Subject: Re: PREEMPT on PPC

From: Benjamin Herrenschmidt <[email-masked]>
Date: Mon, 29 Mar 2004 11:26:41 +1000

> I appreciate a lot that you're working on this, but unfortunately, this
> patch doesn't seem to make any difference here. I still get random
> segfaults, weird behaviour in galeon, ... as soon as I hit swap. How can
> I provide useful debugging information?

In general, is there a relationship with highmem ? that is do you
have highmem enabled and if yes, does it get better without it ?

I hit swap on the test wallstreet here and things just worked...

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/